{
	"name": "1W100",
	"permission": {
		"default": 2,
		"CBq5YXAqbO7HoJ03": 3
	},
	"type": "chat",
	"flags": {
		"core": {
			"sourceId": "Macro.S01PfXnvLPeuKOH8"
		}
	},
	"scope": "global",
	"command": "/r 1d100",
	"author": "CBq5YXAqbO7HoJ03",
	"img": "systems/midgard5/assets/icons/wurfel/w100.svg",
	"actorIds": [],
	"_id": "pXZIfqDIX9VKYonr"
}